Сайт | Скачать | Видео | Wiki

Автор Тема: Стопорится и пишет use a kernel appropriate for your CPU  (Прочитано 3181 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sin4ez

  • Постоялец
  • ***
  • Сообщений: 130
  • Репутация: +0/-0
Вернулся я снова к вам...
Просто попался бук (старый samsung p35) на котором пупс  (сноудог 2.0.3 фф) не хочет ни устанавливаться ни запускаться(((
Стопорится, ругается на PAE и пишет "use a kernel appropriate for your CPU", у меня проц на буке Celeron M.
Не нашел я как выключить PAE (так и не нашел как вписал к кернелу параметр PAE=off), пробовал с acpi=off но не получилось ничего.

Посоветуйте, как справиться с ситуацией?

« Последнее редактирование: 04 Август 2011, 20:45:13 от sin4ez »

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 10025
  • Репутация: +103/-0
Re:Стопорится и пишет use a kernel appropriate for your CPU
« Ответ #1 : 05 Август 2011, 02:16:09 »
модерн, ретро?
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sin4ez

  • Постоялец
  • ***
  • Сообщений: 130
  • Репутация: +0/-0
Re:Стопорится и пишет use a kernel appropriate for your CPU
« Ответ #2 : 08 Август 2011, 13:22:28 »
модерн, ретро не пробовал, хотя мысль такая подвернулась, но проц ведь не такой уж и старый... даже на одном буке, Dell'е где вообще старье 97 года, пупс отлично работает...